### Class

# Foundry DoapPerson

#### Description

    final class Foundry.DoapPerson : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### foundry_doap_person_new

No description available.

#### Instance methods

###### foundry_doap_person_get_email

No description available.

###### foundry_doap_person_get_name

No description available.

###### foundry_doap_person_set_email

No description available.

###### foundry_doap_person_set_name

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Foundry.DoapPerson:email

No description available.

###### Foundry.DoapPerson:name

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryDoapPersonClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.